{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapAbsUsagers_DétailAbs", true, "LU","ChkRécapXLUsagers_DétailAbs","Ne donner le détail des absences que dans le cas d'une journée complète d'absence") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapAbsUsagers_RecapAbsFinDePage", true, "L","chkRécapAbsUsagers_RecapAbsFinDePage","Récapituler les absences en bas de page") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapAbsUsagers_RecapAbsDroite", true, "L","chkRécapAbsUsagers_RecapAbsDroite","Récapituler les absences à droite") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapAbsUsagers_DétailAbsCourt", true, "L","chkRécapAbsUsagers_DétailAbsCourt","Exclure les commentaires des récapitulatifs des absences") }}
    </div>
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapAbsUsagers_PrésenceCompte1", true, "L","chkRécapAbsUsagers_PrésenceCompte1","Les jours de présence valent 1, les absences valent 0.") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
        liste de choix "champs a inclure"
    </div>
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapAbsUsagers_PageFacturés", true, "L","chkRécapAbsUsagers_PageFacturés","Page des facturés") }}
    </div>

    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
        {{ poCheckedOrNot.CreateInputCheckbox("gbRécapAbsUsagers_PagePrésents", false, "L","chkRécapAbsUsagers_PagePrésents","Page des présences") }}
    </div>
{% endblock %}